.mmgr-logmaint {
    background-color:#3bb3e0;
    font-family: 'Open Sans', sans-serif;
    font-size:16px;
    font-weight: bold;
    text-decoration:none;
    color:#fff !important;
    position:relative;
    padding:10px 20px;
    padding-right:50px;
    background-image: linear-gradient(bottom, #00578D 0%, #155fa8 100%);
    background-image: -o-linear-gradient(bottom, #00578D 0%, #155fa8 100%);
    background-image: -moz-linear-gradient(bottom, #00578D 0%, #155fa8 100%);
    background-image: -webkit-linear-gradient(bottom, #00578D 0%, #155fa8 100%);
    background-image: -ms-linear-gradient(bottom, #00578D 0%, #155fa8 100%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #00578D),
    color-stop(1, #155fa8)
    );
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #3F4756, 0px 10px 5px #999;
    -moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #3F4756, 0px 10px 5px #999;
    -o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #3F4756, 0px 10px 5px #999;
    box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #3F4756, 0px 10px 5px #999;
}
.mmgr-logmaint:hover {
    color:#fff !important;
    text-decoration: none;
}

.mmgr-logmaint:active {
    top:3px;
    color:#fff !important;
    background-image: linear-gradient(bottom, #155fa8 0%, #00578D 100%);
    background-image: -o-linear-gradient(bottom, #155fa8 0%, #00578D 100%);
    background-image: -moz-linear-gradient(bottom, #155fa8 0%, #00578D 100%);
    background-image: -webkit-linear-gradient(bottom, #155fa8 0%, #00578D 100%);
    background-image: -ms-linear-gradient(bottom, #155fa8 0%, #00578D 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #155fa8), color-stop(1, #00578D));
    -webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
    -moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
    -o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
    box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
}

.mmgr-logmaint::before {
    background-color:#2591b4;
    background-image:url(https://beta-my.mmgr.com.au/images/btn_right_arrow.png);
    background-repeat:no-repeat;
    background-position:center center;
    content:"";
    width:20px;
    height:20px;
    position:absolute;
    right:15px;
    top:50%;
    margin-top:-9px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
    -moz-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
    -o-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
    box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
}

.mmgr-logmaint:active::before {
    top:50%;
    margin-top:-16px;
    -webkit-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
    -moz-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
    -o-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
    box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
}